Error compiling gstreamer in windows

I tried to compile the latest gstreamer in the trunk. It complained that
cannot find -lz.
What is this library for? libz.a? Where can I get this library?

Shin guey Wong wrote:

I tried to compile the latest gstreamer in the trunk. It complained that
cannot find -lz.
What is this library for? libz.a? Where can I get this library?

Just discard the previous mail. That is zlib library file. I am not sure
why I lost this file…after redownload the file. it compiled
flawlessly.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs